Skip to docs content
Browse and search
On this page

List available Binance Square accounts and settings

GET/api/binance-square

Authorization

  • AuthorizationstringheaderrequiredBearer authentication with your TweetStream API key: Bearer <key>.

Response fields

  • accountsobject[]required
    • avatarUrlstring | nullrequired
    • displayNamestringrequired
    • enabledbooleanrequired
    • profileUrlstringrequired
    • squareHandlestringrequired
  • canManagebooleanrequired

Responses

  • 200Success
  • 401Missing or invalid API key
  • 403The authenticated account cannot use this capability
  • 500The request could not be completed